Subject: Re: Need CPM clock >= 100 Mhz for fast ethernet operation

From: Dan Malek <[email-masked]>
Date: Wed, 03 May 2000 15:15:04 -0400

diekema_jon wrote:

> diff -u -r1.1 arch/ppc/mbxboot/embed_config.c

>          * here for those people that may load the kernel with
>          * a JTAG/COP tool and not the rom monitor.
>          */

Yeah, well, like the comment says, these are here for you to use
when you don't initialize them in any other way.  I'm not going to
update the kernel sources because they will be different for everyone.
I just stuffed some numbers for testing, change them to suit your
needs.

You should have a boot rom, some NVRAM or I guess we could derive
these numbers from the configuration registers when we know the
external clock speed.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/